From 984b6884b41eb7d0c4d54ba6f64ecc3ebffedebf Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Fri, 10 May 2019 12:58:27 +0200
Subject: [PATCH 095/310] i2pd: rebuild for libressl-2.9.2.

---
 srcpkgs/i2pd/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/i2pd/template b/srcpkgs/i2pd/template
index 98ff3d42755..6c01819b985 100644
--- a/srcpkgs/i2pd/template
+++ b/srcpkgs/i2pd/template
@@ -1,7 +1,7 @@
 # Template file for 'i2pd'
 pkgname=i2pd
 version=2.25.0
-revision=1
+revision=2
 build_style=gnu-makefile
 make_build_args="USE_UPNP=yes"
 makedepends="zlib-devel boost-devel libressl-devel miniupnpc-devel

